Community
Showing results for 
Search instead for 
Do you mean 
Reply

no information on ACT version 5.0

New Member
Posts: 2
Country: USA

no information on ACT version 5.0

I did a search of the knowledgebase, but the is no information on ACT version 5.0 I know this version is no longer supported. I have users that are having problems. If there is anyone out there can help I would appreciate it. Outlook is Outlook 2000 and 2003. Problems: 

1) Update Calendars function doesn’t completely work – ACT writes to Outlook Ok, Outlook to ACT does not 

2) Fatal error message boxes lock up the app, app must be shutdown and restarted, The more it is used the more errors occur.  

 

3) Email through ACT -  the ACT email will not display some inbound email correctly, particularly if it has html in it, the email just looks like a big string of code with an inbound message buried somewhere within it.

 

Thank you.

 

Tim
Platinum Elite Contributor
Posts: 14,384
Country: Australia

Re: no information on ACT version 5.0

When looking in the Knowledge base for ACT! 5.0, look under 6.0

 

ACT! 5.0 didn't support Office 2003, this was only added with 6.03

New Member
Posts: 2
Country: USA

Re: no information on ACT version 5.0

Thank you Mike!

 You wrote: “When looking in the Knowledge base for ACT! 5.0, look under 6.0”.

 

 Are you saying that the 5.0 version information is filed uder 6.0?

 

I do not understand what you wrote!

 

Thank you. 

 

Tim

Platinum Elite Contributor
Posts: 14,384
Country: Australia

Re: no information on ACT version 5.0

Other than proper Office 2003 and Windows XP support, most errors in ACT! 5/6 are similar - so look under 6.0 for an error and the solution is likely to apply
Platinum Elite Contributor
Posts: 14,384
Country: Australia

Re: no information on ACT version 5.0

Also check under Help | about - if not 5.04, see if you can get the update to the last 5.0 build.... although upgrading might be the best option (except ACT! 2008 no-longer supports Office 2000)
Copper Contributor
Posts: 7
Country: USA

Re: no information on ACT version 5.0

I had the same problem.  I only got around it by going up to Act 2006 Version 8.  Then the calendars would sync.  Still some minor glitches however.